package ub.scp2.bo;

import ub.scp2.entities.TestResult;

public interface TestResultBo {
	
	public void deleteTest(TestResult selectedTestResult);
	public void saveTest(TestResult newTestResult);

}
